Subject: My Salary deduction
From: Akihiko Yamamoto <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 8 Sep 2017 11:16:08 +0530 (IST)

Hi Swati Madam, 

I have checked my salary of last month and seems like amount has been deducted. 
As you have stated that I came in Late or early log out. 

Just for your information I have done the night shift from home for Three days last month and the early log out was approved by Deeksha since I had worked over night and hence left early. Other days was because I was sick and left early. 

1. One day was when Ritu took emergency off. (11th August) 
2. Second day again when Ritu took off when Baba issue occurred. (25th August) 
3. Third was because Ashish Varma was not ready for night shift (19th August) 

Request you to kindly look into the matter. 

Thanking you 
Warm Regards,